Voraussetzungen

Name Version Min Max
PHP VERSION 7.2.7-0ubuntu0.18.04.2 5.6.0 7.1.99
CURL VERSION 7.58.0    
SSL VERSION TLS 1.2 1.2  
FSOCKOPEN      
GDlib VERSION 2.2.5